import { UltraCalcFunctionXBase2XBase } from "./UltraCalcFunctionXBase2XBase";
import { Type } from "igniteui-angular-core";
/**
 * @hidden
 */
export declare class UltraCalcFunctionHex2Oct extends UltraCalcFunctionXBase2XBase {
    static $t: Type;
    protected get_name(): string;
    readonly name: string;
    protected get__aq(): number;
    readonly _aq: number;
    protected get__ap(): number;
    readonly _ap: number;
    protected get__ao(): number;
    readonly _ao: number;
    protected get__an(): number;
    readonly _an: number;
    protected get__al(): number;
    readonly _al: number;
    protected get__ak(): number;
    readonly _ak: number;
    protected get__am(): number;
    readonly _am: number;
}
